/* styling for the body */
main {
    padding-top: 5%;
    margin-top: 0%;
}

main p {
    padding: 5% 25% 5% 10%;
    margin-top: 0%;
    margin-bottom: 5%;
}

.container {
    display: flex;
}

.container-side {
    width: 25%;
    padding-top: 10%;
}

.container-main {
    width: 50%;
}

.container-main img{
    width: 100%;
}

#greeting {
    padding: 0% 25% 0% 10%;
}

#scissors, #pen {
    width: 100%;
}

@media (max-width: 800px ) and (orientation: portrait) {
    .container-side.left, .container-side.right {
        display: none;
    }

    .container-main {
        width: 100%;
        padding: 12.5%;
    }
}